This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1297366 - (CVE-2016-1501) CVE-2016-1501 owncloud: full installation path disclosure through error message
CVE-2016-1501 owncloud: full installation path disclosure through error message
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20160106,reported=2...
: Security
Depends On: 1297367 1297368 1297369
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 05:29 EST by Andrej Nemec
Modified: 2016-01-12 02:42 EST (History)
4 users (show)

See Also:
Fixed In Version: owncloud 8.1.4, owncloud 8.0.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 10:56:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-01-11 05:29:23 EST
ownCloud returns exception error messages to the user in two different places, allowing an authenticated adversary to gain information about the installation path of the ownCloud instance. There is no further information disclosure.

External Reference:

https://owncloud.org/security/advisory/?id=oc-sa-2016-004
Comment 1 Andrej Nemec 2016-01-11 05:30:07 EST
Created owncloud tracking bugs for this issue:

Affects: fedora-all [bug 1297367]
Affects: epel-6 [bug 1297368]
Affects: epel-7 [bug 1297369]
Comment 2 Adam Williamson 2016-01-11 10:56:01 EST
Would you *PLEASE* stop spamming us with ancient vulns? We sent 8.0.9 stable *two months* ago.
Comment 3 Andrej Nemec 2016-01-11 11:09:28 EST
Sorry about this, I must have been blind or something. I was sure that I checked the stable version. My bad.

Note You need to log in before you can comment on or make changes to this bug.